NullStore.h File Reference
`#include "MessageStore.h"`
`#include "SessionSettings.h"`
`#include <string>`
Include dependency graph for NullStore.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::NullStoreFactory
| Null implementation of MessageStore. More...
class | FIX::NullStore
| Null implementation of MessageStore. More...

## Namespaces

| FIX